Subject: Ticket Assigned - 9423150040 - Address Update
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 06 Apr 2023 05:01:35 +0000

Hi Ali Adil,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9423150040 - Address Update Baher Daif                    Hello I hope you’re doing great           08:48 AM, 06th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            08:48 AM, 06th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            08:48 AM, 06th Apr                     Baher Daif                    1           08:49 AM, 06th Apr                   Hannah UAE HB                   ✍️ Please enter your name           08:49 AM, 06th Apr                     Baher Daif                    Baher Daif           08:49 AM, 06th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            08:49 AM, 06th Apr                     Baher Daif                    3           08:49 AM, 06th Apr                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            08:49 AM, 06th Apr                     Baher Daif                    9423150040           08:50 AM, 06th Apr                   Hannah UAE HB                   Please share with us your email address.           08:50 AM, 06th Apr                     Baher Daif                    [email-masked]           08:50 AM, 06th Apr                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            08:50 AM, 06th Apr                     Baher Daif                    3           08:50 AM, 06th Apr                   Hannah UAE HB                   Non-Furniture items are delivered by our courier partners and take 2 - 4 working days for Delivery. It is not possible to modify the delivery address. Our courier partner will contact you on phone to coordinate delivery of your order.           08:50 AM, 06th Apr                   Hannah UAE HB                    If you wish to change the delivery address for your furniture order, please share the address in a single text message in English.    Please tell us your House Number and Street Name            08:50 AM, 06th Apr                     Baher Daif                    Azizi Riviera 12 - Flat 407 - Floor 4 - Merkad - Mohammed Bin Rashid city           08:52 AM, 06th Apr                   Hannah UAE HB                   Please tell us your area name           08:52 AM, 06th Apr                     Baher Daif                    Nad Al Sheba           08:52 AM, 06th Apr                   Hannah UAE HB                   Please let us know your city           08:52 AM, 06th Apr                     Baher Daif                    Dubai           08:52 AM, 06th Apr                   Hannah UAE HB                   Please share with us your Google Location           08:52 AM, 06th Apr                     Baher Daif                    https://maps.google.com/maps?q=25.171613693237,55.301116943359           08:55 AM, 06th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           08:55 AM, 06th Apr                     Baher Daif                    1           08:55 AM, 06th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           08:55 AM, 06th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           08:55 AM, 06th Apr                   Ali                   Hello, my name is Ali , Please give me a few moments while I review and process your request. I will get back shortly.           08:55 AM, 06th Apr                     Baher Daif                    Thank you           08:55 AM, 06th Apr                   Ali                   I would like to inform you that an escalation will be raised to the team to update the address.  kindly bear with us and we will get back to you with an update as soon as possible.           09:00 AM, 06th Apr                   Ali                   Is there anything else I can assist you with at the moment ?           09:00 AM, 06th Apr                     Baher Daif                    All good. Thank you           09:00 AM, 06th Apr                   Ali                   Please feel free to come back and chat with us if you have any queries in the future. My name is Ali and have a wonderful day!           09:01 AM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6000138